{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Comment1": "Arguments for KeyCloak API Connection",
  "API_SERVER": "auth.a.ucnit.eu",
  "API_REALM": "UCNit",
  "API_CLIENTID": "API",
  "API_SECRET": "u58wi7fY6GhBBrQsEIMcqsH4RnwdEpOw",
  "Comment2": "Arguments for KeyCloak Code Flow",
  "OpenIDRealmURI": "https://auth.a.ucnit.eu/realms/UCNit",
  "OpenIDClient": "General",
  "OpenIDSecret": "7mIerwlVkhOX6wWYIWMzh3qiJq8pm1dn"
}
